<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>TruckBack</title>
    <link rel="stylesheet" type="text/css" href="static/style.css">
</head>
<body>
<div class="statusContainer">
    <div class="container"><p class="label">Username:</p>
        <p id="username">username</p></div>
    <div class="container"><p class="label">Active:</p>
        <p class="red" style="font-weight: bold;" id="status">false</p></div>
    <div class="container"><p class="label">Time:</p>
        <p id="time">0</p></div>
</div>
<!--<script type="module" src="static/animation.js"></script>-->
<script type="module" src="static/javascript.js"></script>
</body>
</html>